{
    "dc_identifier": "nl.mnre1090.2e-b.2023.669",
    "dc_title": "Beslisnota bij Kamerbrief stand van zaken versterking handhaving bpm parallelimport",
    "dc_type": "2e-b",
    "dc_description": "In een beslisnota staat achtergrondinformatie die bewindspersonen gebruiken bij de besluitvorming over een Kamerstuk.",
    "dc_source": "https://open.overheid.nl/Details/ronl-edf5dc57032a557725de2f4cd94770d65d82008f/2",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "belasting",
    "foi_decisionDate": "2023-04-13",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-02-10",
    "foi_publishedDate": "2023-04-20",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2e-b.2023.669.doc.1",
            "dc_title": "beslisnota-kamerbrief-stand-van-zaken-handhaving-op-de-parallelimport",
            "foi_fileName": "beslisnota-kamerbrief-stand-van-zaken-handhaving-op-de-parallelimport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-edf5dc57032a557725de2f4cd94770d65d82008f/pdf"
        }
    ]
}